Subject: Resignation letter
From: Lutfurrahman Md <[email-masked]>
To: saurabh <[email-masked]>, [email-masked]
Cc: Ashish Dabral <[email-masked]>
Date: Mon, 10 Dec 2018 04:20:16 -0700 (MST)

Hi Sir, 

I would like to inform you that I am resigning from my employment as a Customer Support Representative with this organization, December 11 will be the last day of my employment here. 

I appreciate the opportunities for professional development that you have provided me over the past one year.I have enjoyed my time working for this company and would like to thank everyone for the help and support, which I have received. 

At last I would like to wish the company all the best for the future. 

Best Regards, 
Md Lutfurrahman